.holder {
	margin: 7px 0px 0px 7px;
	float: left;
}
.holder a {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 19px;
	cursor: pointer;
	color: #FFF;
	width:26px;
	height:33px;
	float:left;
	text-align:center;
	line-height:35px;
	margin-left: 2px;
}
.holder a:hover {
	background-color: #FFF;
	color: #4a362c;
}
.holder a.jp-previous {
	width:26px;
	height:33px;
	float:left;
	display:block;
	background:url(../images/prev.png) no-repeat;
}
.holder a.jp-next {
	margin-left: 15px;
	width:26px;
	height:33px;
	float:left;
	display:block;
	background:url(../images/next.png) no-repeat;
}
.holder a.jp-current, a.jp-current:hover {
	color: #4a362c;
	font-weight:normal;
}
/*.holder a.jp-disabled, a.jp-disabled:hover {
	color: #bbb;
	font-weight:normal;
}*/
.holder a.jp-current, a.jp-current:hover/*,  .holder a.jp-disabled, a.jp-disabled:hover*/ {
	cursor: default;
	width:26px;
	height:33px;
	background:#FFF;
}
.holder span {
	margin: 0 5px;
	float: left;
	height: 33px;
	line-height: 35px;
}